@font-face {
    font-family: 'ABCDiatype';
    src: url("../fonts/ABCDiatype-Black.woff2") format("woff2");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABCDiatype';
    src: url("../fonts/ABCDiatype-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABCDiatype';
    src: url("../fonts/ABCDiatype-BoldItalic.woff2") format("woff2");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ABCDiatype';
    src: url("../fonts/ABCDiatype-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABCDiatype';
    src: url("../fonts/ABCDiatype-MediumItalic.woff2") format("woff2");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ABCDiatype';
    src: url("../fonts/ABCDiatype-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABCDiatype';
    src: url("../fonts/ABCDiatype-RegularItalic.woff2") format("woff2");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'UntitledSerif';
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/untitled-serif-bold.woff2") format('woff2');
}

@font-face {
    font-family: 'UntitledSerif';
    font-style: italic;
    font-weight: 700;
    src: url("../fonts/untitled-serif-bold-italic.woff2") format('woff2');
}

@font-face {
    font-family: 'UntitledSerif';
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/untitled-serif-medium.woff2") format('woff2');
}

@font-face {
    font-family: 'UntitledSerif';
    font-style: italic;
    font-weight: 500;
    src: url("../fonts/untitled-serif-medium-italic.woff2") format('woff2');
}

@font-face {
    font-family: 'UntitledSerif';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/untitled-serif-regular.woff2") format('woff2');
}

@font-face {
    font-family: 'UntitledSerif';
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/untitled-serif-regular-italic.woff2") format('woff2');
}